package com.allinpay.demo.xstruct;

import java.io.Serializable;

/**
 * @Description
 * @Author meixf@allinpay.com
 * @Date 2024年11月14日
 **/
public class RECONREQ implements Serializable{

    /**
     * 
     */
    private static final long serialVersionUID = 1L;
    
    private String MERCHANT_ID;//商户号
    private String RECON_DATE;//对账文件日期 yyyyMMdd，不支持当天对账文件
    private String TYPE;//保留字段
    
    public String getMERCHANT_ID() {
        return MERCHANT_ID;
    }
    public void setMERCHANT_ID(String mERCHANT_ID) {
        MERCHANT_ID = mERCHANT_ID;
    }
    public String getRECON_DATE() {
        return RECON_DATE;
    }
    public void setRECON_DATE(String rECON_DATE) {
        RECON_DATE = rECON_DATE;
    }
    public String getTYPE() {
        return TYPE;
    }
    public void setTYPE(String tYPE) {
        TYPE = tYPE;
    }
    

}
